 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 50% / auto;
  background-size: auto, 2098px 1313px;
  background-position: 50% 50%, 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 356px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 795px;
  margin: 42px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 307px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.625rem;
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 232px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-2 .u-image-1 {
  width: 498px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 612px;
  margin: -526px 0 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 263px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 45px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 45px auto 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 76px 114px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 546px;
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 316px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 678px;
  }

  .u-section-2 .u-text-5 {
    margin: 57px 0 34px;
  }
}